.msg-bg5 { background-color:#ee5522; }
.msg-bg6 { background-color:#fff0e7; }
.msg-bg7 { background-color:#f8f8f8; }
.msg-bg8 { background-color:#cbcbcb; }

.msg-bg9 { background-color:#f1f1f1; }
.msg-bg10 { background-color:#f2efe8; }
.msg-bg11 { background-color:#ebeff7; }
.msg-bg12 { background-color:#4c65b5; }
.msg-bg13 { background-color:#f1eee5; }

.msg-bg14 { background-color:#e9eeff; }
.msg-bg15 { background-color:#f0f3ff; }
.msg-bg16 { background-color:#a3a3a3; }
.msg-bg17 { background-color:#f1e5d7; }
.msg-bg18 { background-color:#e2e7ef; }

.msg-bg19 { background-color:#eaeaea; }
.msg-bg20 { background-color:#f3f3f3; }

.msg-bg21 { background-color:#c4d8db; }
.msg-bg22 { background-color:#c3cfdc; }
.msg-bg23 { background-color:#c2c5dd; }
.msg-bg24 { background-color:#d5c1de; }
.msg-bg25 { background-color:#e0c1d0; }
.msg-bg26 { background-color:#e4cfba; }

.msg-bg27 { background-color:#ececec; }
.msg-bg28 { background-color:#c1c8d7; }
.msg-bg29 { background-color:#6c8dcc; }

.msg-bg30 { background-color:#f5efe3; }
.msg-bg31 { background-color:#4a65b2; }
.msg-bg32 { background-color:#e3e3e3; }
.msg-bg33 { background-color:#000000; }

.msg-bg34 { background-color:#eac8af; }

